AC (Web) - Bug #2618

Main SOP cannot be accessed from the portal - piyushgchauhan01@gmail.com

01/25/2023 01:44 AM - jayanthy ramakrishnan

Status: Observation Start date: 01/25/2023
Priority: Urgent Due date:

Assignee: ABHISHEK KUMAR % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Sorry, the file you have requested does not exist.

Make sure that you have the correct URL and the file exists.

Get stuff done with Google Drive

Apps in Google Drive make it easy to create, store
and share online documents, spreadshests,
presentations and more.

Learn more at drive. google comistart/apps.

History

#1 - 01/25/2023 07:09 AM - ABHISHEK KUMAR

- Status changed from New to Observation

Hi jayanthy, Can you check the your trash or ask user to check his trash, SOP seems to be deleted somehow.

If it isn't is trash then editors need to either go ahead with the university's sop or start from scratch.

#2 - 01/28/2023 08:45 AM - ABHISHEK KUMAR
- % Done changed from 0 to 100

#3 - 01/28/2023 08:46 AM - ABHISHEK KUMAR

This issue was resolved.
